#
# Readline configuration file (~/.inputrc)
# 2012, kolter <kolter@openics.org>
#
#  This file is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY
#

set show-all-if-ambiguous on
set completion-ignore-case on
set completion-map-case on
set bell-style visible

